:root {
  font-size: 16px;
}

@font-face {
  font-display: swap;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v35-latin-regular.eot');
  src: url('../fonts/open-sans-v35-latin-regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/open-sans-v35-latin-regular.woff2') format('woff2'),
    url('../fonts/open-sans-v35-latin-regular.woff') format('woff'),
    url('../fonts/open-sans-v35-latin-regular.ttf') format('truetype'),
    url('../fonts/open-sans-v35-latin-regular.svg#OpenSans') format('svg');
}

@font-face {
  font-display: swap;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v35-latin-700.eot');
  src: url('../fonts/open-sans-v35-latin-700.eot?#iefix') format('embedded-opentype'),
    url('../fonts/open-sans-v35-latin-700.woff2') format('woff2'),
    url('../fonts/open-sans-v35-latin-700.woff') format('woff'),
    url('../fonts/open-sans-v35-latin-700.ttf') format('truetype'),
    url('../fonts/open-sans-v35-latin-700.svg#OpenSans') format('svg');
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-size: 16px;
  line-height: 1.375;
  font-family: 'Open Sans', Arial, sans-serif;
  color: #000;
  font-weight: 400;
}

#wrapper {
  position: relative;
  max-width: 870px;
  margin: 16px auto;
  border: 1px solid #777;
  overflow: hidden;
  background-color: #F6F5F6;
}

h1 {
  margin: 16px 0;
  font-size: 30px;
  line-height: 1.4;
  font-weight: 700;
  background-color: #00A885;
  padding: 8px 24px;
  text-align: center;
  color: #fff;
  position: absolute;
  top: 46px;
  left: 16px;
}

h2 {
  margin: 0 0 16px;
  font-size: 28px;
  line-height: 1.25;
  font-weight: 700;
  color: #00A885;
}

h3 {
  margin: 0 0 16px;
  font-size: 19px;
  line-height: 1.3;
  font-weight: 700;
}

h4 {
  margin: 0 0 0 8px;
  font-size: 28px;
  line-height: 1.2;
  font-weight: 700;
  width: 60%;
  background-color: #00A885;
  color: #fff;
  text-align: center;
  padding: 9px 16px;
}

p:not(:last-of-type) {
  margin-bottom: 16px;
}

header {
  margin: 0;
  padding: 0;
}

.logo {
  text-align: right;
  padding: 12px;
  background-color: #FFFFFF;
}

.background {
  background-color: #00A885;
  padding: 12px 9px;
  color: #fff;
}

footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

footer div {
  margin: 4px 16px 4px 12px;
  border: 1px solid #00A885;
  flex: 1 1 0;
  font-size: 15px;
  padding: 6px;
  line-height: 1.3;
}

.flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.flex1 {
  flex: 1 1 0;
}

.icon {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  padding: 16px 20px;
}

.center {
  text-align: center;
}

.flexbox {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.list {
  padding: 16px 6px 16px 20px;
  width: 61%;
}

.listitem {
  padding: 16px 20px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  flex-direction: column;
  width: 39%;
}

.item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 6px;
  margin: 6px 0;
}

.item>div {
  flex: 1 1 0;
}

img {
  max-width: 100%;
  vertical-align: middle;
}

ul {
  margin: 0 0 16px;
  list-style: none;
}

ul li {
  padding-left: 18px;
  background: url('../images/iconlist.jpg') no-repeat 0 4px;
}


:is(a:link, a:visited, a:hover, a:active) {
  color: inherit;
  text-decoration: none;
  white-space: nowrap;
}

.color {
  font-size: 18px;
  color: #07A886;
}


@media all and (max-width:870px) {
  #wrapper {
    margin: 0;
    border: none;
  }

  :is(p, ul) {
    hyphens: auto;
    text-wrap: pretty;
  }

  h1 {
    font-size: 27px;
  }
}

@media all and (max-width:767px) {
  h1 {
    font-size: 24px;
    position: static;
    padding: 16px;
    margin: 0;
  }

  .flex {
    flex-direction: column;
  }

  .list {
    padding: 16px;
    width: 100%;
  }

  .listitem {
    padding: 16px 16px 0;
    width: 100%;
  }

  h4 {
    margin: 0;
    font-size: 28px;
  }

  h4 br {
    display: none;
  }
}

@media all and (max-width:518px) {
  footer {
    flex-direction: column;
  }

  h4 {
    width: 100%;
    margin-bottom: 16px;
  }

}